import apiService from '../APIRequestService/APIService';

export const getSysParameter = async (id) => {
    try {
      const response = await apiService.get(`/sysparam/getSysParams/${id}`);
      return response.data; // Return only the data part of the response
    } catch (error) {
      throw error; // Let the error be handled by the calling component
    }
  }

export const addSysParameter = async (formdata) => {
    try {
      const response = await apiService.put(`/sysparam/updateSysParams/${1}`,formdata);
      console.log("add response data ",response.data)
      return response.data; // Return only the data part of the response
    } catch (error) {
      throw error; // Let the error be handled by the calling component
    }
  }

  

